
package com.jeelowcode.framework.exception;

/**
 * 自定义异常
 */
public class JeeLowCodeException extends RuntimeException {
    public JeeLowCodeException(String message) {
        super(message);
    }
}
